[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=4
MIN_VALUE=0
STEP=0.03
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=-13
STEP=1.42

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.65

[TEMP_INDICATOR]
OBJECT_NAME=ARROW_TEMP
ZERO=0
MIN_VALUE=0
STEP=1.65

[OIL_INDICATOR]
OBJECT_NAME=ARROW_OIL
ZERO=0
MIN_VALUE=0
STEP=1.65